* { font-size:25px !important; -moz-text-size-adjust:none; -ms-text-size-adjust:none; -webkit-text-size-adjust:none; }

.desktop { display: none; }

.mobile { display: block; width: 100%; }


/* Non-responsive/Desktop Styles */
a {
	color:#104706;
	font-weight:bold;
}

.navbar-top {
	background-color:#114607;color:white;text-align:center;font-weight:bold;font-size:16px
}

.navicon-text {
	font-size:14px;
	font-weight:bold;
	vertical-align:middle;
}

.navbar .container-fluid {
	padding:0 !important;
}

.slidemenu-btn {
	text-align:center !important;
	padding:0 !important;
}

.slidemenu-btn a {
	display:block;
}

.shop-tagline {
	max-width: 600px;
	margin:0 auto; 
}

.total {
	font-size: 20px;
	font-weight: bold;
}

.shipping {
	background-color:#eee;
}

.cart_item {
	margin-bottom: 3px;
}

.upsell .product_cell {
	border-bottom: none !important;
}

.cart_breadcrumbs {
	line-height: 34px;
	font-size:20px;
	font-weight:bold;
}

.orange { color:#FF6600; }

.cat_sub_item {
	padding: 5px;
	height: 60px;
}

.product_title {
	color:#006600;
	font-size:24px;
}

#product_tabs {
	background-color:#f2ffdb;
}
#product_tabs li a {
	color:#114607;
}
#product_tabs li.active a, #product_tabs .nav li.active a:hover, #product_tabs .nav li.active a:focus {
	color:white !important;
	background-color:#114607;
}

.navbar-container { padding:0; }

.nav>li>a:hover, .nav>li>a:focus {
	color:#114607 !important;
}

ul.links { list-style-type: none; margin:0; padding:0; border: 1px solid #ccc; border-radius: 5px; border-bottom:none; }
ul.links li {
text-align:left;
padding:5px;
padding-left:10px;
background-color: #eee;
border-bottom: 1px solid #ccc;
}

ul.links li a {
font-family: Arial, sans-serif;
font-size: 15px;
color: rgb(17,17,17);
text-decoration:none;
}
ul.links li a i {
float: right;
padding-top: 5px;
padding-right: 5px;
}

li.parent, ul.sitemap {
	list-style-type:none !important;
	margin:0; padding:0;
	margin-left: 1.1em;
	margin-bottom: 1em;
}
ul.sitemap li {
	margin-top:7px;
	line-height: 1.1em;
}
ul.sitemap li ul.sitemap {
	padding-left: 15px;
}

#panel {
  position: relative;
  z-index: 1;
  background: white;
}

#sidebar-container {
/*z-index: 1000;
position: fixed;
width: 100%; 
height: 100%;
margin-left: -100%;
overflow-y: auto;
transition: all 0.5s ease;
*/
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 0;
  width: 256px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  display:none;
  background: #114607;
}

.slideout-menu header {
  border-bottom: 1px solid #508A11;
  text-align:center;
}

.slideout-menu header h2 {
  margin-top:10px;
}

.menu-section {
  margin: 25px 0;
}

.menu-section-title {
  text-transform: uppercase;
  color: #FBF657;
  font-weight: 200;
  font-size: 13px;
  letter-spacing: 1px;
  padding: 10px 20px;
  margin: 0;
}

.menu-section-list {
  padding: 0;
  margin: 10px 0;
  list-style: none;
}

.menu-section-list a, 
.menu-section-list > li > div {
  display: block;
  padding: 10px 20px;
  text-align:left;
}

.menu-section-list a:hover {
  background-color: rgba(255, 255, 255, 0.1);
  text-decoration: none;
}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
  overflow: hidden;
}

.slideout-open .slideout-menu {
  display: block !important;
}

#google_translate_element {
	text-align:center;
	color:white;
}

.goog-te-gadget {
	color:white !important;
}

#google_translate_element > div > div {
	color:black;
}

.goog-logo-link {
	text-align:center !important;
}


#sidebar-container ul { list-style-type: none; margin:0; padding:0; text-align:center; }
#sidebar-container a {
color:white;
text-decoration:none;
}

.sidebar-slide {
margin-left: -5% !important;
}

.categoryButtons:after { margin:5px; content:" " }
.categoryButtons { width:800px; margin:auto; padding:0 !important; }
.categoryButtons ul { list-style-type: none; display:block; margin:0; padding:0; }
.categoryButtons div.col-xs-6 { padding:3px; text-align:center; }
.categoryButtons h2 { padding:1px; margin:0; }


.navbar {
	background: #508A11;
	border-bottom: 10px solid #114607 !important;
	border-radius: 0 !important;
	margin-bottom: 0 !important;
}
.navbar a, .navbar-brand:hover {
	color: #FBF657; /*#EBE26D;*/
}
.navbar-brand a {
	font-size: 18px;
}
.navbar-phone {
	color: white !important;
}

.navbar-header {
   	width: 100%;
}

.navbar-header a {
  height: 50px;
  padding: 15px 15px;
  font-size: 18px;
  line-height: 20px;
}

footer {
	margin-top: 25px;
        background: #f2ffdb;
        color: #114607;
        font-weight: 700;
}
footer a {
        color: #114607;
}
footer p {
        padding: 10px;
        margin: 0;
}

footer {
/*  background: #508A11; */
    border-top: 10px solid #114607;
}

#top_tabs li {
	text-align:center;
}

#sidebar-btn, #navbar-search {
	padding-top:5px; 
	padding-bottom:5px;
}

.sidebar-btn-col {
	text-align:right;
}

ul.navbar-nav div {
	padding:0;
}

.linkicon {
	padding-left: 5px !important;
	padding-right: 5px !important;
}

ul.product_tile {
	list-style-type: none;
	margin: 0; padding: 0;
	width: 100%;
}
.product_cell {
	height:340px;
        text-align:center;
        padding: 5px;
        border-bottom: 1px solid #ccc;
}

.product_cell div.name {
  display:block;
  height: 80px;
  margin:0 auto;
}

.border-right {
        border-right: 1px solid #ccc;
}

.product_cell a img {
        width:112px;
        height:140px;
}

footer div.col-xs-12 {
	min-height:161px;
}

nav.navbar {
	background-image:url('/layouts/waterfall-bg.jpg');
	background-repeat: no-repeat;
	background-size: 100px 100%;
      height: 100px;
}

.navbar div i {
        font-size:25px;
        color:white;
}


/* RESPONSIVE CSS SHOULD COME LAST FOR PRIORITY */
/* BREAKPOINTS
watch < 300 (currently not implemented/enforced)

mobile 300x -> 560x
tablet 560x -> 1024x

*/

/* Mobile Phones */
@media only screen
        and (min-width: 300px)
	and (max-width: 560px)
        and (orientation: landscape) {

        #navbar {
                text-align:center;
                margin:0;
        }

        .navbar-brand {
                width: 100%;
                text-align:center;
                height:auto !important;
                padding:15px 0 0 0 !important;
        }

        .navbar-header {
                text-align:center;
                margin:0 auto !important;
        }
        .navbar-nav {
                margin:0 !important;
        }

       .navbar div i {
                padding-top:15px;
                font-size:25px;
                color:white;
        }

        .categoryButtons { width: 100% !important; }
        .categoryButtons ul li { width:45%; }
        .categoryButtons div div.col-xs-6 a img { width:100%; max-width: 140px; height:175px; }

        .sku { display:none; }
}

@media only screen 
	/*and (min-width: 300px)*/
	and (max-width: 560px)
	and (orientation: portrait) {
	
	#navbar { 
		text-align:center;
		margin:0;
	}

	.navbar-brand {
		width: 100%;
		text-align:center;
		height:auto !important;
		padding:15px 0 0 0 !important;
	}

	.navbar-header {
		text-align:center;
		margin:0 auto !important;
	}
	.navbar-nav {
		margin:0 !important;
	}

	.navbar div i {
		padding-top:15px;
		font-size:25px;
		color:white;
	}

	.categoryButtons { width: 100% !important; }
	.categoryButtons ul li { width:45%; }

	.sku { display:none; }
}

@media only screen and (min-width:320px) and (max-width:991px) {

	.categoryButtons { margin:0 auto; width: 300px !important; }

}

@media only screen and (min-width: 465px) {
	.navbar div i {
		padding-top:8px !important;
	}

        .product_cell div.name {
                height: 60px;
        }

}

/* Tablets */
@media only screen and (min-width: 560px) {
	footer > div > div > div {
        	height: 250px;
	}
}

@media only screen 
	and (min-width: 560px) 
	and (orientation: portrait) {

        #navbar {
                text-align:center;
                margin:0;
        }

        .navbar-brand {
                width: 100%;
                text-align:center;
                height:auto !important;
                padding:15px 0 0 0 !important;
        }

        .navbar-header {
                text-align:center;
                margin:0 auto !important;
        }
        .navbar-nav {
                margin:0 !important;
        }

        .categoryButtons { width: 100% !important; }
        .categoryButtons div.col-xs-6 { width:25%; }
        .categoryButtons div div.col-xs-6 a img { width:100%; max-width: 140px; height:175px; }

        .sku { display:none; }

        .navbar div i {
                padding-top:5px !important;
        }

	.product_cell div.name {
		height: 50px;
	}

}

@media only screen 
	and (min-width: 560px) and (max-width: 991px)
	and (orientation: landscape) {
	
	#navbar { 
		float:none !important;
		text-align:center;
		margin:0;
	}

	.navbar-brand {
		width: 100%;
		text-align:center;
		height:auto !important;
	}

	.navbar-header {
		text-align:center;
		margin:0 auto !important;
	}
	.navbar-nav {
		margin:0 !important;
	}

	.navbar div i {
		padding-top:8px !important;
	}

	.col-sm-8 {
	  width: 66.66666667%;
	}
	.col-sm-offset-1 {
	  margin-left: 8.33333333%;
	}
	.col-sm-3 {
	  width: 25%;
	}

        .categoryButtons { margin:0 auto; width: 582px !important; }
        .categoryButtons .col-sm-3 { width:25%; }
}

/* Tablets */


/* Fixes */
@media only screen and (min-width: 560px) and (max-width: 791px) {
.navbar-nav li {
        padding-top: 10px;
}
}
@media only screen and (min-width: 560px) {
.pull-sm-right {
        float:right;
}
#navbar {
        text-align:right;
}
#navbar li {
        float:inherit;
}
.navbar-nav {
        float:inherit;
}
.navbar-header {
        text-align:right;
}
}

@media only screen and (min-width: 796px) {
        .navbar div i {
                padding-top:18px !important;
		font-size: 15px;
	}
}

